.grid_1 { width: 4.7%; }
.grid_2 { width: 13.2%; }
.grid_3 { width: 22.05%; }
.grid_4 { width: 30.6%; }
.grid_5 { width: 39%; }
.grid_6 { width: 48%; }
.grid_7 { width: 56.75%; }
.grid_8 { width: 61.6%; }
.grid_9 { width: 74.05%; }
.grid_10 { width: 82%; }
.grid_11 { width: 91.35%; }

.push_1 { left: 8.5%; }
.push_2 { left: 17%; }
.push_3 { left: 25.85%; }
.push_4 { left: 34.4%; }
.push_5 { left: 42.8%; }
.push_6 { left: 51.8%;  }
.push_7 { left: 60.55%; }
.push_8 { left: 65.4%; }
.push_9 { left: 77.85%; }
.push_10 { left: 85.8%; }
.push_11 { left: 95.15%; }

.pull_1 { left: -8.5%; }
.pull_2 { left: -17%; }
.pull_3 { left: -25.85%; } 
.pull_4 { left: -34.4%; }
.pull_5 { left: -42.8%; }
.pull_6 { left: -51.8%; }
.pull_7 { left: -60.55%; }
.pull_8 { left: -65.4%; }
.pull_9 { left: -77.85%; }
.pull_10 { left: -85.8%; }
.pull_11 { left: -95.15%; }
